/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:close.c 12.0$ */
/* $ACIS:close.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libplot/t4014/RCS/close.c,v $ */

#ifndef lint
static char *rcsid = "$Header:close.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)close.c	4.1 (Berkeley) 6/27/83";
#endif

#include <stdio.h>
closevt(){
	putch(037);
	fflush(stdout);
}
closepl(){
	putch(037);
	fflush(stdout);
}
